Public Class FormularzGłówny
    Private Sub btnKod_Click(sender As Object, e As EventArgs) Handles btnKod.Click
        Dim tabGry(2) As String
        tabGry(1) = "Wiedźmin"
        tabGry(2) = "Dead Island"

    End Sub
End Class
